﻿/* リンク矢印(右)(リスト内) pタグ指定除去 */
.s-05-corp-g-2col--corpText-v1 li {
    padding-top: 5px;
    word-break: break-all;
    word-wrap: break-word;
}
.s-05-corp-g-2col--corpText-v1 li a.ico-cmn-arrow:link {
    color: #093475;
}

.s-05-corp-g-2col--corpText-v1 li a.ico-cmn-arrow {
    position: relative;
    display: block;
    text-decoration: none;
    color: #093475;
}

.s-05-corp-g-2col--corpText-v1 li a.ico-cmn-arrow::after {
    content: '\E315';
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    width: 1em;
    height: 1em;
    font-size: 1em;
    margin: auto;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    font-family: 'Material Icons',sans-serif;
    font-style: normal;
    font-weight: normal;
    pointer-events: none;
    color: #666;
    background: 0 0 no-repeat;
    background-size: contain;
    right: -1.28571em;
    clear: both;
    transform: scale(1.3);
    transform-origin: center;
    vertical-align: middle;
}
/* リンク 3グリッド 文字色変更 */
.s-r1-c06-v2-1col--corpText-v1 a:link {
    color: #093475;
}
/* リンク 3グリッド 空白、罫線除去 */
.s-r1-c06-v2-1col--corpText-v1 {
    border-top: none;
    border-bottom: none;
    margin: 0;
    padding: 0;
}
/* リンク 2グリッド 空白、罫線除去 */
.s-r1-c05-v2-1col--corpText-v1 .cmp-text {
    border-top: none;
    border-bottom: none;
    margin: 0;
    padding: 0;
}
/* リストマーカーのインデント解除 */
.list-unorder-none > li{
    text-indent: 0.0em;
}
/* リストマーカー内の表(IE対応) */
@media all and (-ms-high-contrast: none) {
    ol.list-order > li table {
        text-indent: 0px;
    }
    ol.list-order-1 > li table {
        text-indent: 0px;
    }
    ol.list-order-2 > li table {
        text-indent: 0px;
    }
    ol.list-order-notes > li table {
        text-indent: 0px;
    }
    ul.list-unorder > li table {
        text-indent: 0px;
    }
    ul.list-unorder-notes > li table {
        text-indent: 0px;
    }
    ul.list-unorder-none > li table {
        text-indent: 0px;
    }
}
/* リストマーカー中黒のマージン */
ul.list-unorder-notes>li {
    padding-top: 0px;
    margin-top: 6px !important;
}

/* SMT表示時のエレメント非表示 */
@media (max-width: 767px) {
    .pc-element-hide {
        display: none;
    }
}
/* PC表示時のエレメント非表示 */
@media (min-width: 768px) {
    .smt-element-hide {
        display: none;
    }
}
/* 画像サイズ変更 */
@media (max-width: 767px) {
    .s-00-corp-f-2col--corpImage-v1 {
        max-width: 288px;
        margin-right: auto !important;
        margin-left: auto !important;
    }
}
@media (min-width: 768px) {
    .s-00-corp-f-2col--corpImage-v1 {
        max-width: 700px;
    }
}
/* バナーポップアップウィンドウ */
.s-03-corp-a-2col--corpLayoutContainer-v1 .cmp-image__link {
    position: relative;
    display: inline-block;
}
.s-03-corp-a-2col--corpLayoutContainer-v1 .cmp-image__link::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    color: #dcdcdc;
}
.s-03-corp-a-2col--corpLayoutContainer-v1 .cmp-image__link:hover::after {
    border: 4px solid #69a1fe;
}
.s-03-corp-a-2col--corpLayoutContainer-v1 .corp-cmp-image__linkMarker-image {
    position: absolute;
    right: 7px;
    bottom: 7px;
    width: 10px;
}

/* ニュース・トピックス 罫線あり  リンクの文字色、マウスオーバー、クリック、フォーカス時の文字色を設定 */
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .cmp-noticelist__item .cmp-noticelist__item-paragraph a {
    color: #093475;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .cmp-noticelist__item .cmp-noticelist__item-paragraph a:visited {
    color: #7600b3;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .cmp-noticelist__item .cmp-noticelist__item-paragraph a:hover {
    text-decoration: underline;
    color: #3374da;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .cmp-noticelist__item .cmp-noticelist__item-paragraph a:focus {
    color: #000000;
}

/* ニュース・トピックス 罫線あり リンクマーカーの表示位置を修正 */
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .corp-cmp-noticelist__info-body p {
    display: flex;
}

.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .cmp-noticelist__item .cmp-noticelist__item-paragraph a {
    display: flex;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .corp-cmp-noticelist__info-body .corp-cmp-marker__linkmarker {
    display: block;
    width: 10px;
    height: 10px;
    min-width: 10px;
    min-height: 10px;
    margin: auto 0 auto 5px;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .corp-cmp-noticelist__info-body .corp-cmp-marker__popupwindow {
    display: block;
    width: 10px;
    height: 10px;
    min-width: 10px;
    min-height: 10px;
    margin: auto 0 auto 5px;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .corp-cmp-noticelist__info-body .corp-cmp-marker__pdficon {
    display: block;
    width: 10px;
    height: 10px;
    min-width: 10px;
    min-height: 10px;
    margin: auto 5px auto 0;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .corp-cmp-noticelist__info-body .corp-cmp-marker__downlordicon {
    display: block;
    width: 10px;
    height: 10px;
    min-width: 10px;
    min-height: 10px;
    margin: auto 5px auto 0;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .corp-cmp-noticelist__info-body .corp-cmp-marker__mailicon {
    display: block;
    width: 10px;
    height: 10px;
    min-width: 10px;
    min-height: 10px;
    margin: auto 5px auto 0;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-noticelist .cmp-noticelist__item .corp-cmp-noticelist__item-title {
    word-break: break-all;
    word-wrap: break-word;
}
.s-05-m-wa-v2-2col--corpNoticelist-v1 .cmp-listmarker__none {
    padding-left: 0;
}
/* ポップアップウィンドウ 文字色変更、下線除去 */
.s-05-e-wa-v2-2col--corpText-v1 p a { 
    text-decoration: none;
    color: #093475;
}
/* ポップアップウィンドウ ホバー時文字色変更、下線付与 */
.s-05-e-wa-v2-2col--corpText-v1 p a:hover {
    text-decoration: underline;
    color: #3374da;
}
/* ポップアップウィンドウ アクセス後文字色変更 */
.s-05-e-wa-v2-2col--corpText-v1 p a:visited {
    color:#7600b3;
}
/* リンク矢印(右)(リスト内) 文字色変更、下線除去 */
.s-05-corp-g-2col--corpText-v1 li a.ico-cmn-arrow { 
    text-decoration: none;
    color: #093475;
}
/* リンク矢印(右)(リスト内) ホバー時文字色変更、下線付与 */
.s-05-corp-g-2col--corpText-v1 li a.ico-cmn-arrow:hover {
    text-decoration: underline;
    color: #3374da;
}
/* リンク矢印(右)(リスト内) アクセス後文字色変更 */
.s-05-corp-g-2col--corpText-v1 li a.ico-cmn-arrow:visited {
    color:#7600b3;
}
/* 画像サイズ変更 */
@media (max-width: 767px) {
    .s-00-corp-g-2col--corpImage-v1 img {
        display: block;
        width: 100% !important;
        max-width: 596px !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }
}
@media (min-width: 768px) {
    .s-00-corp-g-2col--corpImage-v1 img {
        display: block;
        width: 100% !important;
        max-width: 460px !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }
}
/* リンク 矢印（右） アクセス後文字色変更 */
.s-05-d-01-v2-2col--corpText-v1 .cmp-text p a:visited {
    color: #7600b3;
}
/* リンク 矢印（右） マウスホバー時文字色変更、下線表示 */
.s-05-d-01-v2-2col--corpText-v1 .cmp-text p a:hover {
    text-decoration: underline;
    color: #3374DA;
}
/* ポップアップウィンドウ(リンク内) 文字色変更、下線除去 */
.s-05-corp-c-2col--corpText-v1 li .ico-cmn-link {
    color: #093475;
    text-decoration: none;   
    position: relative
}
/* ポップアップウィンドウ(リンク内) マウスホバー時文字色変更、下線表示 */
.s-05-corp-c-2col--corpText-v1 a:hover {
    text-decoration: underline;
    color: #3374da;
}
 /* ポップアップウィンドウ(リンク内) アクセス後文字色変更 */
.s-05-corp-c-2col--corpText-v1 a:visited {
    color:#7600b3
}
/* ポップアップウィンドウ(リンク内) 配置位置変更 */
.s-05-corp-c-2col--corpText-v1 li .ico-cmn-link .ico-cmn img {
    content: '';
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    top: -1em;
    bottom: -1em;
    font-size: 1em;
    margin: auto;
    line-height: 1em;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    font-family: 'Material Icons',sans-serif;
    font-style: normal;
    font-weight: normal;
    pointer-events: none;
    color: #666;
    background: 0 0 no-repeat;
    background-size: contain;
    clear: both;
    width: 10px;
    height: 10px;
    right: -1em;
}
/* 表組SPのスタイル(07-c-v2 の一時対応版) */
@media screen and (max-width: 767px) {
    .s-07-c-v2-2col--corpText-v2_tmp figure {
        display: block;
        margin: 0 0 30px;
        text-align: center;
    }
    .s-07-c-v2-2col--corpText-v2_tmp figure:first-child {
        margin-top: 0;
    }
    .s-07-c-v2-2col--corpText-v2_tmp figure:last-child {
        margin-bottom: 0;
    }
    .s-07-c-v2-2col--corpText-v2_tmp figcaption {
        height: 0;
        overflow: hidden;
        font-size: 0;
    }
    .s-07-c-v2-2col--corpText-v2_tmp table {
        border-bottom: 1px solid #aaaaaa;
        border-right: 0;
        width: 100%;
        border-collapse: separate;
        color: #333333;
        font-size: 86%;
        border-spacing: 0;
    }
    .s-07-c-v2-2col--corpText-v2_tmp thead {
        display: block;
        width: 100%;
    }
    .s-07-c-v2-2col--corpText-v2_tmp thead tr {
        display: block;
        width: 100%;
    }
    .s-07-c-v2-2col--corpText-v2_tmp thead tr th {
        display: none;
        float: left;
        clear: both;
        border-right: 1px solid #aaaaaa;
        width: 100%;
        text-align: center;
        font-weight: bold;
        border-top: 1px solid #aaaaaa;
        border-left: 1px solid #aaaaaa;
        padding: 5px 6px;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody {
        display: block;
        width: 100%;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody th {
        float: left;
        clear: both;
        border-right: 1px solid #aaaaaa;
        display: block;
        width: 100%;
        font-weight: bold;
        border-top: 1px solid #aaaaaa;
        border-left: 1px solid #aaaaaa;
        padding: 5px 6px;
        text-align: left !important;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody .table-common__td.cell-headers {
        background-color: #eeeeee;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody td {
        float: left;
        clear: both;
        border-right: 1px solid #aaaaaa;
        display: block;
        width: 100%;
        background-color: #ffffff;
        border-top: 1px solid #aaaaaa;
        border-left: 1px solid #aaaaaa;
        padding: 5px 6px;
        margin: 0;
        text-align: center !important;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody td span {
        display: block;
        font-weight: bold;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody tr {
        display: block;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody th {
        text-align: left !important;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody .txt-headers {
        display: block;
    }
}

@media (min-width: 768px), print {
    .s-07-c-v2-2col--corpText-v2_tmp figure {
      display: block;
      margin: 0 0 30px;
      text-align: center;
    }
    .s-07-c-v2-2col--corpText-v2_tmp figure :first-child {
      margin-top: 0;
    }
    .s-07-c-v2-2col--corpText-v2_tmp figure :last-child {
      margin-bottom: 0;
    }
    .s-07-c-v2-2col--corpText-v2_tmp figcaption {
      height: 0;
      overflow: hidden;
      font-size: 0;
    }
    .s-07-c-v2-2col--corpText-v2_tmp table {
      width: 100%;
      border-collapse: separate;
      border-spacing: 0;
      border-bottom: 1px solid #aaaaaa;
      border-right: 1px solid #aaaaaa;
      color: #333333;
      font-size: 86%;
    }
    .s-07-c-v2-2col--corpText-v2_tmp thead th {
      border-top: 1px solid #aaaaaa;
      border-left: 1px solid #aaaaaa;
      padding: 5px 6px;
      font-weight: bold;
      text-align: center;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody th {
      border-top: 1px solid #aaaaaa;
      border-left: 1px solid #aaaaaa;
      padding: 5px 6px;
      font-weight: bold;
      text-align: left;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody td {
      border-top: 1px solid #aaaaaa;
      border-left: 1px solid #aaaaaa;
      padding: 5px 6px;
      margin: 0;
    }
    .s-07-c-v2-2col--corpText-v2_tmp .s-ta-r {
      text-align: right;
    }
    .s-07-c-v2-2col--corpText-v2_tmp .s-ta-l {
      text-align: left;
    }
    .s-07-c-v2-2col--corpText-v2_tmp .s-ta-c {
      text-align: center;
    }
    .s-07-c-v2-2col--corpText-v2_tmp .s-va-t {
      vertical-align: top;
    }
    .s-07-c-v2-2col--corpText-v2_tmp tbody .txt-headers {
        display: none;
    }
}

/* リンクリスト - 2グリッド 画像あり（05-corp-k）リンクマーカーの見切れを修正 */
.s-05-corp-k-1col--corpText-v1 a {
    margin: 0 1em 0 0;
}
@media (min-width: 768px) {
    div.s-05-corp-k-1col--corpText-v1 {
        margin: -30px -10px 30px;
    }
}
@media (max-width: 767px) {
    div.s-05-corp-k-1col--corpText-v1 {
        margin: -10px 0 30px;
    }
}
@media (max-width: 767px) {
    div.s-05-corp-k-1col--corpText-v1 .responsivegrid.aem-GridColumn.aem-GridColumn--default--12 ul li {
        padding-top: 10px;
    }
}
@media (min-width: 768px) {
    div.s-05-corp-k-1col--corpText-v1 .cmp-layout-container .responsivegrid.aem-GridColumn.aem-GridColumn--default--12 {
        width:50%;
        padding: 0 10px 0;
        margin: 30px 0 0;
    }
}
@media (max-width: 767px) {
    div.s-05-corp-k-1col--corpText-v1 .cmp-layout-container .responsivegrid.aem-GridColumn.aem-GridColumn--default--12 {
        width: 100%;
        float: none;
        margin:10px 0 0;
        padding: 0;
    }
}

/* リンクリスト - 2グリッド 画像あり（05-corp-k）リンクマーカーのサイズを修正 */
.s-05-corp-k-1col--corpText-v1 .responsivegrid.aem-GridColumn.aem-GridColumn--default--12 ul li a.ico-cmn-arrow::after {
    transform: scale(1.3);
    transform-origin: center;
}

/* アコーディオン 見出し H3 のスタイルを追加 */
.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__topbutton-allClosed,.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__topbutton-allOpened {
    margin: 10px 0 10px 0;
    display: block;
    float: right;
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__allOpen::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background-image: url(/content/dam/corp/jp/ja/developer/images_osp/common/btn/btn_toggle_open01_v2.png);
    background-size: contain;
    vertical-align: middle;
}

.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__allClose::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background-image: url(/content/dam/corp/jp/ja/developer/images_osp/common/btn/btn_toggle_close01_v2.png);
    background-size: contain;
    vertical-align: middle;
}

.s-10-a-v2-2col--corpAccordion-v1 .cmp-accordion__header {
    clear: both;
}

.s-10-a-v2-2col--corpAccordion-v1 .cmp-accordion__header {
    margin-top: 10px;
    position: relative;
}

.s-10-a-v2-2col--corpAccordion-v1 .cmp-accordion__header::before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background-color: #ccc;
}

.s-10-a-v2-2col--corpAccordion-v1 .cmp-accordion__button {
    border: none;
    padding: 0 90px 10px 7px;
    position: relative;
    background: url(/content/dam/corp/jp/ja/developer/images_osp/common/ico/ico_heddinglv3.svg) no-repeat left bottom;
    background-color: inherit;
    margin-top: 0;
    margin-bottom: 0;
    cursor: pointer;
}

@media screen and (min-width:768px) {
  .s-10-a-v2-2col--corpAccordion-v1 .cmp-accordion__textMarker {
    line-height: 1.4;
    font-weight: bold;
    font-size: 16px;
  }
  .s-10-a-v2-2col--corpAccordion-v1 .cmp-accordion__title {
    line-height: 1.4;
    font-weight: bold;
    font-size: 18px;
  }
}

@media screen and (max-width:767px) {
  .s-10-a-v2-2col--corpAccordion-v1 .cmp-accordion__textMarker {
    line-height: 1.4;
    font-weight: bold;
    font-size: 14px;
  }
  .s-10-a-v2-2col--corpAccordion-v1 .cmp-accordion__title {
    line-height: 1.4;
    font-weight: bold;
    font-size: 16px;
  }
}

.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__text {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 10px;
    font-weight: normal;
}

.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__text-open {
    line-height: 1.4;
    vertical-align: middle;
    font-size: 14px;
}

.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__text-open::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background-image: url(/content/dam/corp/jp/ja/developer/images_osp/common/btn/btn_toggle_open01_v2.png);
    background-size: contain;
    vertical-align: middle;
}

.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__text-close {
    line-height: 1.4;
    vertical-align: middle;
    font-size: 14px;
}

.s-10-a-v2-2col--corpAccordion-v1 .corp-cmp-accordion__text-close::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background-image: url(/content/dam/corp/jp/ja/developer/images_osp/common/btn/btn_toggle_close01_v2.png);
    background-size: contain;
    vertical-align: middle;
}

/* パンくずの不要スペース除去 */
.s-dr005-d-01--corpBreadcrumb-v1 .cmp-breadcrumb__item {
    display: flex;
}

/* リンクボタン 汎用 ボタンの表示位置を修正 */
.s-06-a-wa-v2-2col--corpText-v1 .cmp-text .btn-common {
    margin-left: 0px;
}

.s-06-a-wa-v2-2col--corpText-v1 .cmp-text .btn-common span.btn-common__item a.btn-common__button--h2-arrow, .s-06-a-wa-v2-2col--corpText-v1 .cmp-text .btn-common span.btn-common__item a.btn-common__button--h2-blank {
    line-height: 1.2;
}

.s-06-a-wa-v2-2col--corpText-v1 .cmp-text .btn-common span.btn-common__item a.btn-common__button--h2-arrow span.btn-common__button-inner i.icon-common--arrow, .s-06-a-wa-v2-2col--corpText-v1 .cmp-text .btn-common span.btn-common__item a.btn-common__button--h2-blank span.btn-common__button-inner i.icon-common--arrow {
    right: -0.28571em;
}

/* hikari 2ndTop  */
.s-a06-corp-b-1col--corpLayoutContainer-v1 .breadcrumb {
    width: 940px !important;
}

/* コンバージョンボタンボックステキスト（1列・背景あり） */
.s-28-corp-a-2col-corpTextdaccount-v1 p {
    text-align: center;
    background: #FAFAFA;
    padding-bottom: 25px;
    margin-top: -6px;
}
/* コンバージョンボタンボックステキスト（1列・背景なし） */
.s-28-corp-b-2col-corpTextdaccount-v1 p {
    text-align: center;
    background: #FFF;
    padding-bottom: 25px;
    margin-top: -6px;
}
/* コンバージョンボタンボックステキスト（2列・背景あり） */
.s-28-corp-c-2col-corpTextdaccount-v1 div {
    margin: -25px 0 0;
    background: #FAFAFA;
    padding: 0 0 25px 33px;
}
.s-28-corp-c-2col-corpTextdaccount-v1 div p {
    padding: 0 30px 0;
}
/* コンバージョンボタンボックステキスト（2列・背景なし） */
.s-28-corp-c-2col-corpTextdaccount-v1 div {
    margin: -25px 0 0;
    background: #FFF;
    padding: 0 0 25px 33px;
}
.s-28-corp-c-2col-corpTextdaccount-v1 div p {
    padding: 0 30px 0;
}

/* ドコモ光2ndTop パンくず タイトル対応 */
.s-a06-corp-b-1col--corpLayoutContainer-v1 .breadcrumb ol li a {
    text-decoration: underline;
}

.s-a06-corp-b-1col--corpLayoutContainer-v1 .title {
    position: static !important;
}

/* 320px幅 */
@media screen and (max-width:767px) {
    .s-dr002-g-01--layoutContainer-v2 {
        min-width: auto;
    }
}

